Page 1 sur 1

Multiples vulnérabilités dans Mozilla Firefox (19.03.18)

MessagePosté: 20 Mar 2018, 04:02
de pierre
Multiples vulnérabilités dans Mozilla Firefox (corrigées le 19 mars 2018)

Version initiale de l'avis
19 mars 2018

Source(s)
Voir Documentation

Risque(s)
Élévation de privilèges

Systèmes affectés
Firefox versions antérieures à 59.0.1
Firefox ESR versions antérieures à 52.7.2

Résumé
De multiples vulnérabilités ont été découvertes dans Mozilla Firefox. Elles permettent à un attaquant de provoquer une élévation de privilèges.

Solution
Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation
Bulletin de sécurité Mozilla mfsa2018-08 du 16 mars 2018
https://www.mozilla.org/en-US/security/ ... sa2018-08/

Référence CVE CVE-2018-5146
http://cve.mitre.org/cgi-bin/cvename.cg ... -2018-5146

Référence CVE CVE-2018-5147
http://cve.mitre.org/cgi-bin/cvename.cg ... -2018-5147